• If this is your first visit, you will have to register before you can post. To view messages, please scroll below and select the forum that you would like to visits. Questions? Be sure to check out the Forum FAQ.

Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

Connection Problem with TradeStation .ELD version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • albruno
    replied
    hi kyle,
    i have 3 versions of tradestation installed allong with 1000's of hours of setups workspaces.. etc...

    there has to be a better way.
    I want to use Ninja but that almost seems extreme to do.

    why not just post the code - in a text form,... and then i can make an eld from the script-- it would be almost the same thing --correct?

    that seems a lot more efficient then wiping out everything... you think?

    Leave a comment:


  • NinjaTrader_Kyle
    replied
    albruno,

    The files we're from my installation of NinjaTrader 6.5 which occurred on that date. The other user's files were dated differently due to their original installation date.

    In any case, for the error you're seeing, you will need to uninstall and then reinstall both NinjaTrader and Tradestation.

    Leave a comment:


  • albruno
    replied
    quoting gregshr
    "I found that the NinjaTrader.ELD and ELS files on the 32 bit machine (dated 2/29/08 and 2/13/08) "

    The attached ELD has a date of April 12, 2010 and fails.... on opening.
    stating that it was made in version 10.00.00.0008
    Last edited by albruno; 08-12-2010, 08:54 AM.

    Leave a comment:


  • NinjaTrader_Kyle
    replied
    Hello albruno,

    The files are attached to this post.
    Attached Files

    Leave a comment:


  • albruno
    replied
    I do not have a 32 bit machine and have the exact same issue with the Ninja .ELD

    Could someone attach the files in ELD file for me to import to my 64 bit machine.. where I have Tradestation?

    or point me to a link to download?

    Leave a comment:


  • gregschr
    replied
    Kyle,

    Yes this fixed the problem. Both NTExternalFeed and NTDataDownload now work.

    Leave a comment:


  • NinjaTrader_Kyle
    replied
    gregschr,

    Did transferring these files over allow you to overcome the issue? Are you now able to load data?

    Leave a comment:


  • gregschr
    replied
    Even more info:

    I found that the NinjaTrader.ELD and ELS files on the 32 bit machine (dated 2/29/08 and 2/13/08) were different than the files installed on the 64 bit machine (dated 4/?/2010). I was able to import the files stored on the 32 bit machine into TradeStation on the 64 bit machine.

    Leave a comment:


  • gregschr
    replied
    Some more info:

    I installed Tradestation 8.7 on a 32 bit Vista machine with both NT 6.5 and NT 7 installed.

    I could not import the NinjaTrader.ELD from the NT 7 bin folder, but I was able to import it from the NT 6.5 bin folder.

    Greg

    Leave a comment:


  • gregschr
    replied
    I just tried the following procedure and still get the same problem.

    1) Uninstall NinjaTrader 7
    2) Uninstall NinjaTrader 6.5
    3) Uninstall TradeStation 8.7
    4) Reboot Computer
    5) Install NinjaTrader 6.5
    6) Reboot Computer
    7) Install TradeStation 8.7

    Also, I am running this on a 64-bit version of Vista.

    Greg

    Leave a comment:


  • gregschr
    replied
    Just installed Tradestation 8.7 and am having the same problem outlined below. Neither the 6.5 or 7 ELD files will import. Is there a resolution to this?

    Thanks
    Greg

    Leave a comment:


  • NinjaTrader_Kyle
    replied
    Hello ProfitProphet,

    I'll follow up with you via email shortly.

    Leave a comment:


  • ProfitProphet
    replied
    Kyle,

    I have restarted the machine and stopped all non-
    essential processes so it is running as lean as it
    can possibly run.

    The problem is exactly the same. This does not
    appear to me to be a file access issue.

    It is a TS version creation issue that TradeStation
    is reporting that prevents the .ELD file from being
    loaded and verified by my version 8.7.

    Why would TS report that the .ELD file was created
    by version 10.00.00.0008? That makes no sense to
    me.

    Leave a comment:


  • ProfitProphet
    replied
    Thanks. Sent.

    Leave a comment:


  • NinjaTrader_Kyle
    replied
    Hi ProfitProphet,

    Please send me a note at Support [AT] NinjaTrader [DOT] com with 'ATTN: Kyle' in the subject line.

    In the message, please include the following:

    1.) A link to this forum thread.

    2.) Your current trace file.
    You will find the trace file in the My Documents > NinjaTrader 6.5 > Trace folder.
    Today's trace file would be named 'trace.20100629.txt'.

    Leave a comment:

Latest Posts

Collapse

Topics Statistics Last Post
Started by MARTIN MARTIN, Today, 01:01 PM
0 responses
5 views
0 likes
Last Post MARTIN MARTIN  
Started by bouncetherubble, Today, 10:21 AM
2 responses
12 views
1 like
Last Post bouncetherubble  
Started by tcbarrow, Today, 10:53 AM
1 response
12 views
0 likes
Last Post NinjaTrader_ChelseaB  
Started by dmking, Today, 11:31 AM
2 responses
17 views
0 likes
Last Post dmking
by dmking
 
Started by TazoTodua, Yesterday, 03:01 PM
4 responses
27 views
0 likes
Last Post koganam
by koganam
 
Working...
X